﻿BODY	{
	scrollbar-base-color: #CCCCCC;
	scrollbar-track-color: #C0C0C0;
	background-color: #FFFFFF;
	color: #003366;
}


/* NON-MENU LINK COLORS */

a:link, a:visited, a:active	{
	color: #0000FF;
	text-decoration:  underline;
}

a:hover				{
	color: #800000;
	text-decoration: none;
}

p  {
	 margin-top:.3em;
}


/* PAGE FONTS AND TITLES */

/* THE NEXT LINE CONTROLS THE FONT SIZE ON ALL PAGES */

h1 			{
	COLOR: #000000;
	FONT: 16px Georgia, "Times New Roman", Times, serif;  font-variant:small-caps; font-weight:bold;
}

h2			{
	COLOR: #996600;
	FONT: 16px Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}

h3			{
	COLOR: #996600;
	FONT: 16px Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}

help			{
	COLOR: #996600;
	FONT: 16px Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}


.page-splits		{
			height: 5px;
			width: 100%;
			margin-top: 10px;
			margin-bottom: 10px;
			}



TABLE		{ COLOR: #003366; FONT: 11px verdana, arial, sans-serif; }

.title		{ COLOR: #000000; FONT: 16px verdana, arial, sans-serif; font-weight: bold; }

.subtitle	{ COLOR: #996600; FONT: 14px Verdana, arial, sans-serif; font-weight: bold; }

.smalltitle 	{ COLOR: #003366; FONT: 13px verdana, arial, sans-serif; font-weight: bold; }

.date-font	{ color: #FFFFFF; font: 10px verdana, arial, sans-serif; font-weight: bold; }

.smalltext	{ COLOR: #996600; FONT: 11px arial, sans-serif; font-weight: normal; }



#date-location	{ right: 10px; POSITION: absolute; TOP: 5px; }



/* HEADER BACKGROUND COLOR - edit the header.js also */

.headercolor		{ background-color: #465E8E; }
